extern BYTE GetBufIndex(void);
extern BYTE GetBufAsc(BYTE index);
extern void SetBufIndex(BYTE index);

extern void GetBufChar(void);
extern BYTE GetBufByte(void);

extern BYTE GetCommand(const char *ptr, BYTE );
extern LONG GetArgument(void);
extern BYTE ReadCommandLine(void);
